/* CSS Document */
body {
	background-image:url(bg_gradient.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFFFFF;
}

body, td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003366;
}

.textbox {
	border-style:solid;
	border-width:1px;			 
	background-color:#FFFFFF;
	border-color:#C61616;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#C61616;
	width:inherit;
	padding:2px;			 
}
.hilight {
	color:#990000;
	font-style:italic;
	font-variant:small-caps;
	margin:0px;
	padding:0px 5px;
}
.message{
	color:#CC0000;
	background-color:#FFFFFF;
	border:1px solid #CC0000;
	font-weight:bold;
	font-style:italic;
}
.heading {
	font-weight:bold;
	font-size:12px;
	text-align:center;
	text-transform:capitalize;
	font-variant:small-caps;
	font-weight:bold;
}
.grouphead {
	font-size:12px;
	font-variant:small-caps;
	font-weight:bold;
	color:#990000;
	background-color:#FFCC66;
}
.listable {
	width:750px;
	border:0px;
	table-layout:auto;
	margin:0px;
	padding:0px;
}
.listtd {
	font-style:normal;
	margin:0px;
	padding:0px;
	vertical-align:top;
	border-width:0px 1px 0px 0px;
	border-style:solid;
	border-color:#C9D1E6;
	border-collapse:collapse;
}
.buttons {
	width:110px;
	color:#FFFFFF;
	background-color:#6666FF;
	font-size:11px;
	padding:0px;
	margin:0px;
	border-width:1px;
	border-color:#99CCFF;
}
.button_nosize {
	color:#FFFFFF;
	background-color:#6666FF;
	font-size:11px;
	padding:0px;
	margin:0px;
	border-width:1px;
	border-color:#99CCFF;
}

div.loginbar {

	width:50%;
	border: 1px solid #999;
	padding:5px;
	margin:10px auto 20px;
	font-weight:bold;
}